VUE_APP_SKIP_CHECK_NATIVE=false
VUE_APP_CONFIG_FILE_SEVER_URL=https://ecs-static.qmth.com.cn
VUE_APP_ROUTER_PATH=/oe-web/
VUE_APP_PUBLIC_PATH=/oe-web/
VUE_APP_SLS_STORE_NAME=student-client
VUE_APP_GIT_REPO_VERSION=TO_BE_OVERRIDED